Passer au contenu principal
POST
/
media-bridge
/
2026-03
/
{appId}
/
properties
/
{objectType}
/
groups
Créer un nouveau groupe de propriétés
curl --request POST \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "<string>",
  "name": "<string>",
  "displayOrder": 123
}
'
{
  "archived": true,
  "label": "<string>",
  "name": "<string>",
  "displayOrder": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

appId
integer<int32>
requis

L'appId de l'application Media Bridge. Il est possible d'avoir plusieurs applications dans votre compte développeur qui utilisent le Media Bridge.

objectType
string
requis

Le type d'objet pour lequel le nouveau groupe de propriétés doit être créé.

Corps

application/json
label
string
requis
name
string
requis
displayOrder
integer<int32>

Réponse

successful operation

archived
boolean
requis
label
string
requis
name
string
requis
displayOrder
integer<int32>
Last modified on April 13, 2026